Mostra risultati da 1 a 8 di 8

Discussione: Adobe: Flash su Linux solo con Chrome

  1. #1
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    /dev/null
    Messaggi
    830
    Grazie dati 
    132
    Grazie ricevuti 
    426
    Ringraziato in
    341 post

    Adobe: Flash su Linux solo con Chrome

    La prossima versione di Flash, la 11.2 sarà l'ultima che supporterà nativamente il pinguino.
    Dopo di ché Flash sarà disponibile solo come plugin per Google Chrome e verrà distribuito con esso. Non sarà perciò più possibile scaricare il plugin da installare manualmente.


    Il nuovo Flash sarà dotato di una nuova API, chiamata Pepper, supportata solo da Google Chrome. Chi usa Opera, Firefox o altri browser dovrà utilizzare la 11.2 e non verranno rilasciate nuove versioni del player.


    Adobe ha anche dichiarato che manterrà il supporto per i browser che non utilizzano la nuova API sugli altri sistemi operativi, ad eccezione di Linux. Gli utilizzatori di Mac OS X e Windows non noteranno quindi particolari cambiamenti.

  2. # ADS
    Google Adsense Circuito Adsense
    Data registrazione
    da sempre
    Località
    mondo google
    Messaggi
    molti
     
  3. #2
    Data registrazione
    Mar 2010
    Sesso
    Boh
    Località
    Italia
    Messaggi
    829
    Grazie dati 
    116
    Grazie ricevuti 
    189
    Ringraziato in
    145 post

    Riferimento: Adobe: Flash su Linux solo con Chrome

    speriamo allora che i progetti flash vegano del tutto soppiantati da html5 oppure speriamo che progetti alternativi a flah come GNU Gnash diventino una buona alternativa sul pinguino...

  4. #3
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Messaggi
    17,018
    Grazie dati 
    4,805
    Grazie ricevuti 
    2,590
    Ringraziato in
    2,189 post

    Riferimento: Adobe: Flash su Linux solo con Chrome



    Per ora meglio la prima che hai detto.
    Gnash l'ho dovuto togliere perché genera log di errori di decine di GB, e riempe il disco per nulla.
    «Nessuna quantità di esperimenti potrà dimostrare che ho ragione;
    un unico esperimento potrà dimostrare che ho sbagliato.
    » (A. Einstein)

  5. #4
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    /dev/null
    Messaggi
    830
    Grazie dati 
    132
    Grazie ricevuti 
    426
    Ringraziato in
    341 post

    Riferimento: Adobe: Flash su Linux solo con Chrome

    Gnash l'ho dovuto togliere perché genera log di errori di decine di GB, e riempe il disco per nulla.
    Bloccagli il file di log

  6. #5
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Messaggi
    17,018
    Grazie dati 
    4,805
    Grazie ricevuti 
    2,590
    Ringraziato in
    2,189 post

    Riferimento: Adobe: Flash su Linux solo con Chrome



    Non sapevo si potesse, ma tanto non funzionava neanche bene. Finché non ci sono problemi mi tengo il flash che c'è, utilizzando no-script che funge da flash-block evito tutte le applet che non mi servono.
    «Nessuna quantità di esperimenti potrà dimostrare che ho ragione;
    un unico esperimento potrà dimostrare che ho sbagliato.
    » (A. Einstein)

  7. #6
    Data registrazione
    Feb 2010
    Località
    NCC1701
    Messaggi
    3,822
    Grazie dati 
    1,307
    Grazie ricevuti 
    1,323
    Ringraziato in
    996 post

    Riferimento: Adobe: Flash su Linux solo con Chrome

    Ciao a tutti! Diciamola precisa però:
    Citazione Originariamente scritto da Adobe
    For Flash Player releases after 11.2, the Flash Player browser plugin for Linux will only be available via the “Pepper” API as part of the Google Chrome browser distribution and will no longer be available as a direct download from Adobe. Adobe will continue to provide security updates to non-Pepper distributions of Flash Player 11.2 on Linux for five years from its release.

    Flash Player will continue to support browsers using non-”Pepper” plugin APIs on platforms other than Linux.

    We will be providing a debug player implementation of the Flash Player browser plugin on Linux, and will update the whitepaper once we have more details on how it will be distributed.
    Perché altrimenti terrorizziamo chi vuole passare a linux (spero in milioni!)
    Ultima modifica di Kirk78; 26-02-12 alle 01: 07.

  8. #7
    Data registrazione
    Jan 2010
    Sesso
    Uomo
    Località
    /dev/null
    Messaggi
    830
    Grazie dati 
    132
    Grazie ricevuti 
    426
    Ringraziato in
    341 post

    Riferimento: Adobe: Flash su Linux solo con Chrome

    Perché altrimenti terrorizziamo chi vuole passare a linux (spero in milioni!)
    Non volevo terrorizzare nessuno. È la situazione che non è bella.

    Adobe dice che sarà supportato per 5 anni con security update, ma significa che il già lento e poco performante Flash per Linux risulterà ancora più lento su browser che non siano Chrome. Insomma, se si vorrà essere un po' bleeding edge e magari (non si conoscono ancora i miglioramenti) far girare filmati anche HD su computer meno potenti bisognerà usare Chrome. E se qualcuno è contro il fornire informazioni a Google o utilizzare il suo browser è un vero problema.

    Poi parlare di Flash e sicurezza assieme è assurdo: un browser sicuro non ha flash.
    Ultima modifica di K.a.o.s.; 26-02-12 alle 02: 49.

  9. #8
    Data registrazione
    Mar 2010
    Sesso
    Boh
    Località
    Italia
    Messaggi
    829
    Grazie dati 
    116
    Grazie ricevuti 
    189
    Ringraziato in
    145 post

    Riferimento: Adobe: Flash su Linux solo con Chrome

    Gnash 0.8.10 è stato rilasciato, all’indomani dell’annuncio di Adobe.. ^^

Segnalibri

Regole di scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  
Cookies:direttiva 2009/136/CE (E-Privacy)

Il sito utilizza cookies propri e di terze parti per maggiori informazioni faq - Termini di servizio - Cookies
Il forum non puo' funzionare senza l'uso dei cookies pertanto l'uso della community è vincolato dall'accettazione degli stessi, nel caso contrario siete pregati di lasciare la community, proseguendo la navigazione acconsenti all’uso dei cookie